#content{
	border-top: 2px solid #57c74f;
}
.titlePage{
	padding:20px 0  20px 0;
	text-align: center;
	font-size: 30px;
	color: #e80c0c;

}
.mainContent{
	text-align: center;

}

.boxItem{
	position: relative;
	display: inline-block;
	margin-left: 25px;
	margin-bottom: 20px;
	border: 2px solid #ccc ;
	padding: 10px 10px 60px 10px;
	background: #efbb8d;
	overflow: hidden;
	width: 28%;
}
.wrap-box{
	text-decoration: none;

}
.boxItem:nth-child(1),.boxItem:nth-child(4){
	margin-left: 0;
}
.boxItem .boxImage{
	    border: 2px solid #ccc;
}

.boxItem .boxContent{
	text-align: center;


}

.boxItem .boxContent .title-box{
	text-align: center;
	font-size: 25px;
	color: #333;
	padding: 10px 0;

}


.boxItem .boxContent .price-box{
	text-align: center;
	font-size: 16px;
	padding: 10px;

}
.wrap-cart{
	position: absolute;
	display: block;
	bottom: -47px;
	left: 0;
	width: 100%;
	background-color: #1f3e1d;
}
.boxItem:hover .wrap-cart{
	bottom: 0px;
	transition: 0.7s;
}
.add-to-cart{
	padding: 5px;
	display: block;
	font-size: 30px;
	color: #fff;
	width: 100%;
	background-color: transparent;
	border:none;
}


@media only screen and (max-width: 1216px) {
	.inner{
		width: 100%;
		padding: 4%;
	}
	.boxItem{
		width: 30%;
  	}
  	.wrap-cart{
		bottom: 0;
	}
	.boxItem .boxContent .title-box{
		font-size: 20px;
	}
	
  
}

@media only screen and (max-width: 1024px) {
	
  .boxItem {
		margin-left:4%;
		width: 28%;
	}
	.boxItem .boxContent .title-box{
		font-size: 18px;
	}

  
}



@media only screen and (max-width: 768px) {
	
  .boxItem {
		margin-left:3%;
		width: 48%;
	}
	.boxItem .boxContent .title-box{
		font-size: 19px;
	}
	.boxItem:nth-child(1),.boxItem:nth-child(3),.boxItem:nth-child(5){
		margin-left: 0;
	}
	.boxItem:nth-child(4){
		margin-left: 3%;
	}
  
}
@media only screen and (max-width: 480px) {
	.boxItem .boxContent .title-box{
		font-size: 17px;
	}
}
@media only screen and (max-width:440px) {
  	.boxItem {
		margin:0%;
		width: 100%;
	}
	.boxItem:nth-child(n){
		margin:0;
		margin-bottom: 30px;
	}
}

@media all and (max-width: 375px) {
	.boxItem {
		margin-left:0%;
	}
}

@media all and (max-width: 320px) {

	.boxItem {
		margin-left:0%;
	}

}

















